"""relationship empleo education talent

Revision ID: 5948b678026b
Revises: d271ab69ce1a
Create Date: 2022-06-23 20:08:16.016266

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '5948b678026b'
down_revision = 'd271ab69ce1a'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_constraint('talent_education_id_fkey', 'talent', type_='foreignkey')
    op.drop_column('talent', 'education_id')
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('talent', sa.Column('education_id', sa.INTEGER(), autoincrement=False, nullable=True))
    op.create_foreign_key('talent_education_id_fkey', 'talent', 'education', ['education_id'], ['id'])
    # ### end Alembic commands ###
